Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 08 Sep 2020 12:18:37 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        
                Field name
                    Submitted data
            
            Email address
                             [email-masked] 
                        your name
                             Wai Han 
                            country
                                 Singapore 
                        Text box
                             VIRTUAL RPM not playing as scheduled 
                        Question
                             I need technical support 
                        Customer
                             Yes 
                        Username
                             243701 
                        Phone
                             +6596834476 
                        Comments
                             Video doesnt play as per scheduled time. There are about 5 to 6 videos (same releases) scheduled per day and this happens on an average of once a day. Ipad shows video is "now playing " but no visuals and sound. I have to stop the video and do a manual play from the video library.  Checked connections and everything seems OK (since I m able to do a manual play). Please also contact club manager Aschton Hansen +65 8339 3858 or IT Specialist Ashley Merrick +65 8125 4935  if you can't get me over the phone.  Thank you! 
                        utm_source
                               
                        utm_campaign
                               
                        utm_medium
                               
                        utm_code
                               
                        Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909